<?php

return [
    'logos' => [
        '2' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/channel/logo/DOUYIN.png',
        '1' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/channel/logo/WEIXIN.png',
        'QQ' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/channel/logo/QQ.png',
    ],
    /**
     * 短剧管理后台的域名
     */
    'duanjuManageDomain' => env('COMMON_DUANJU_MANAGE_DOMAIN', 'http://m.test.duanju.dududus.com'),
    /**
     * 模块和小程序type值的映射
     */
    'moduleMap' => [
        '1' => 'weixin',
        '2' => 'douyin',
    ],
    /**
     * 支付方式
     */
    'payType' => [
        [
            'label' => '易宝支付',
            'value' => 1,
        ],
        [
            'label' => '微信原生支付',
            'value' => 2,
        ],
        [
            'label' => '抖音支付',
            'value' => 2,
        ],
    ],
    /**
     * 小程序类型
     */
    'miniprogramType' => [
        [
            'value' => 1,
            'label' => '微信'
        ],
        [
            'value' => 2,
            'label' => '抖音'
        ]
    ],
    /**
     * 首页列表分类
     */
    'firstPageListType' => [
        [
            'label' => '本周精选',
            'value' => 1
        ],
        [
            'label' => '优选好剧',
            'value' => 2
        ],
    ],
];
